package com.view;

import android.app.TabActivity;
import android.content.Intent;
import android.graphics.drawable.Drawable;
import android.os.Bundle;
import android.widget.TabHost;

public class TabbedSearch extends TabActivity{
	private TabHost tabHost;
	SearchEvents map;
	ListView list;
	SearchConditions cond;
	
	public void onCreate(Bundle savedInstanceState)
	{
		super.onCreate(savedInstanceState);
		this.setContentView(R.layout.tabbedsearch);
		
		tabHost=this.getTabHost();
		tabHost.addTab(tabHost.newTabSpec("search").setIndicator("Search",this.getResources().getDrawable(R.drawable.isearch)).setContent(
					new Intent(this,SearchConditions.class)));
		tabHost.addTab(tabHost.newTabSpec("map").setIndicator("Map View",this.getResources().getDrawable(R.drawable.imap)).setContent(
				new Intent(this,SearchEvents.class)));
		tabHost.addTab(tabHost.newTabSpec("list").setIndicator("List View",this.getResources().getDrawable(R.drawable.ilist)).setContent(
				new Intent(this,ListView.class)));
	}

}
